Loading ...
Sorry, an error occurred while loading the content.

SlugOS: Libtorrent 0.12.6-1: Unread data won't fit PCB's read buffer.

Expand Messages
  • cedric
    Hi, I ve recently updated my libtorrent/rtorrent to the latest version found on optware but since then, i keep getting the following error: rtorrent:
    Message 1 of 1 , Apr 3, 2011
    • 0 Attachment
      Hi,

      I've recently updated my libtorrent/rtorrent to the latest version found on optware but since then, i keep getting the following error:

      rtorrent: HandshakeManager::receive_succeeded(...) Unread data won't fit PCB's read buffer.

      Libtorrent support site does refer to a specific bug http://libtorrent.rakshasa.no/ticket/840 where we should compile libtorrent with specific flags and/or use an older version of GCC. This article is 3 years old and the current version libtorrent seems to be from 2009. So i do not understand why it's not working. Any ideas ?

      could someone provide me a working version of rtorrent/libtorrent


      Thanks
    Your message has been successfully submitted and would be delivered to recipients shortly.